<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Catégorie de l'école.
 */
enum SchoolCategoryEnum: string
{
    use EnumMethodsTrait;

    case CESMD = 'CESMD';
    case CNSMD = 'CNSMD';
    case CRC = 'CRC';
    case CRI = 'CRI';
    case CRD = 'CRD';
    case CRR = 'CRR';
    case EENC = 'EENC';
    case EMP = 'EMP';
}
